/*******************************/
/********* General CSS *********/
/*******************************/
body {
    color: #666666;
    background: #dddddd;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

html {
    scroll-behavior: smooth;
}

::-webkit-scrollbar {
    width: 10px;
}

 ::-webkit-scrollbar-track {
    background-color: white
}

 ::-webkit-scrollbar-thumb {
    background-color: #174bd8;
}

 ::-webkit-scrollbar-thumb:hover {
    background-color: #0730a0;
}

h1,
h2, 
h3, 
h4,
h5, 
h6 {
    color: #0730a0;
}

a {
    color: #0c3dc7;
    transition: .3s;
}

a:hover,
a:active,
a:focus {
    color: #3261e2;
    outline: none;
    text-decoration: none;
}

.btn:focus {
    box-shadow: none;
}

.wrapper {
    position: relative;
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
    background: #ffffff;
}

.back-to-top {
    position: fixed;
    display: none;
    background: #0730a0;
    color: #fff;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 1;
    font-size: 22px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 9;
}

.back-to-top:hover {
    color: #0730a0;
    background: #fff;
}

.back-to-top i {
    padding-top: 10px;
}

.btn {
    transition: .3s;
    padding: 0;
}

/**********************************/
/*********** Nav Bar CSS **********/
/**********************************/
.nav-bar {
    position: relative;
    background: #fff;
    transition: .3s;
}
@media(min-width:991px){
    .z-pad{
        padding: 0;
    }    
}

.nav-bar .logo{
    display:flex;
    justify-content:center;
    gap: 120px;
}

@media(max-width:1212px){
    .nav-bar .logo{
        justify-content:space-between;
        gap: 0px;
        padding: 0 20px;
    }

}

.nav-bar .logo img{
    height: 100px;
}

.nav-bar .logo-text{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.nav-bar .container-fluid {
    padding: 0;
}

.main-title {
    height: 50px;
    overflow: hidden;
    margin: 30px 0px 0px;
    text-align: center;
}

.main-title>div>p {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 22px 0px 0px;
    color: #01164ebd;
}

.main-title div:first-child {
    animation: text-animation 8s infinite;
}

.nav-bar.nav-sticky {
    position: fixed;
    top: 0;
    width: 100%;
    max-width: 1366px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    z-index: 999;
}

.nav-bar .navbar {
    height: 100%;
    background: #3261e2 !important;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    padding: 10px 10px 8px 10px;
    color: #ffffff;
    font-size: 20px;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: #0730a0;
    transition: none;
}

.nav-bar .dropdown-menu {
    margin-top: 0;
    border: 0;
    border-radius: 0;
    background: #f8f9fa;
}

.nav-bar .wbtn {
    color: #ffffff;
    border: 2px solid #ffffff;
    padding: 3px 10px;
    text-align: center;
    transition: .3s;
    font-size: 25px;
}

.nav-bar .wbtn:hover {
    color: #0730a0;
    background: #fff;
    border-color: #0730a0;
}

@media (min-width: 992px) {
    .nav-bar {
        padding: 0 75px;
    }
    
    .nav-bar.nav-sticky {
        padding: 0;
    }
    
    .nav-bar .navbar {
        padding: 20px;

    }
    
    .nav-bar .navbar-brand {
        display: none;
    }
    
    .nav-bar a.nav-link {
        padding: 8px 15px;
        font-size: 15px;
        text-transform: uppercase;
    }
}

@media (max-width: 991.98px) {
    .nav-bar .navbar {
        padding: 15px;
    }
    
    .nav-bar a.nav-link {
        padding: 5px;
    }
    
    .nav-bar .dropdown-menu {
        box-shadow: none;
    }
    
    .nav-bar .wbtn {
        display: none;
    }
}


/*******************************/
/******** Carousel CSS *********/
/*******************************/
.carousel {
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 400px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}

.carousel .carousel-inner,
.carousel .carousel-item {
    position: relative;
    width: 100%;
    height: 100%;
}

.carousel .carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carousel .carousel-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .3);
    z-index: 1;
}

.carousel .carousel-caption {
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
    min-height: 400px;
}

.carousel .carousel-caption .text{
    transform: translateY(50%);
}

.carousel .carousel-caption p {
    color: #fff;
    font-size: 30px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    font-weight: bold;
}

.carousel .carousel-caption h1 {
    color: #fff;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 35px;
}

@media (max-width: 767.98px) {
    .carousel .carousel-caption h1 {
        font-size: 40px;
        font-weight: 700;
    }
    
    .carousel .carousel-caption p {
        font-size: 20px;
    }
}

@media (max-width: 575.98px) {
    .carousel .carousel-caption h1 {
        font-size: 30px;
        font-weight: 500;
    }
    
    .carousel .carousel-caption p {
        font-size: 16px;
    }
}

.carousel .animated {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
}


/*******************************/
/******* Page Header CSS *******/
/*******************************/
.page-header {
    position: relative;
    margin-bottom: 45px;
    padding: 90px 0;
    text-align: center;
}

.page-header h2 {
    position: relative;
    color: #fff;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.page-header h2::after {
    position: absolute;
    content: "";
    width: 100px;
    height: 2px;
    left: calc(50% - 50px);
    bottom: 0;
    background: #fff;
}

.page-header a {
    position: relative;
    padding: 0 12px;
    font-size: 22px;
    color: #fff;
}

.page-header a:hover {
    color: #0730a0;
}

.page-header a::after {
    position: absolute;
    content: "/";
    width: 8px;
    height: 8px;
    top: -2px;
    right: -7px;
    text-align: center;
    color: #fff;
}

.page-header a:last-child::after {
    display: none;
}

@media (max-width: 991.98px) {
    .page-header {
        padding: 60px 0;
    }
    
    .page-header h2 {
        font-size: 45px;
    }
    
    .page-header a {
        font-size: 20px;
    }
}

@media (max-width: 767.98px) {
    .page-header {
        padding: 45px 0;
    }
    
    .page-header h2 {
        font-size: 35px;
    }
    
    .page-header a {
        font-size: 18px;
    }
}


/*******************************/
/******* Section Header ********/
/*******************************/
.section-header {
    position: relative;
    width: 100%;
    margin-bottom: 45px;
}

.section-header p {
    color: #3261e2;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
}

.section-header h2 {
    margin: 0;
    position: relative;
    font-size: 50px;
    font-weight: 700;
}

@media (max-width: 767.98px) {
    .section-header h2 {
        font-size: 30px;
    }
}


/*******************************/
/********* Feature CSS *********/
/*******************************/
.feature {
    position: relative;
    margin-bottom: 40px;
    margin-top: 40px;
}

.feature .col-md-12 {
    background: #fff;
}
    
.feature .feature-item {
    min-height: 250px;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.feature .feature-icon {
    position: relative;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.feature .feature-icon::after {
    position: absolute;
    content: "";
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #3261e2;
    border-radius: 50%;
    z-index: 2;
}

.feature .feature-icon [class^="flaticon-"]::before {
    position: relative;
    margin: 0;
    color: #fff;
    font-size: 60px;
    line-height: 60px;
    z-index: 3;
}

.feature .feature-text {
    padding-left: 30px;
}

.feature .feature-text h3 {
    margin: 0 0 10px 0;
    color: #0730a0;
    font-size: 25px;
    font-weight: 600;
}

.feature .feature-text p {
    margin: 0;
    color: #0730a0;
    font-size: 18px;
    font-weight: 400;
}

/*******************************/
/********** About CSS **********/
/*******************************/
.about {
    position: relative;
    width: 100%;
    padding: 45px 0;
    background-color: #ececec;
}
.about-landing {
    position: relative;
    background-image: url(../img/about-landing.jpg);
    background-size: cover;
    padding-bottom: 120px;
    height: 100vh;
    margin-bottom: 0 !important ;
    background-attachment: fixed;
    background-position: center;
}

.about-landing .container {
    min-height: calc(100vh - 200px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.about-landing-text{
    transform: translateY(50%);
}

.about .section-header {
    margin-bottom: 30px;
}

.about .about-img {
    position: relative;
    height: 100%;
}

.about .about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 224px 224px 12px 12px;
    inset: 0;
    box-shadow: 0 16px 32px hsla(228, 66%, 25%, .25);
    margin: auto;
}

.about .about-text p {
    font-size: 16px;
}

.about .about-text a.btn {
    position: relative;
    margin-top: 15px;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
    border-radius: 0;
    background: #3261e2;
    transition: .3s;
}

.about .about-text a.btn:hover {
    color: #fff;
    background: #0730a0;
}

@media (max-width: 767.98px) {
    .about .about-img {
        margin-bottom: 30px;
        height: auto;
    }
}

.about .thrd-p-in-about{
    font-size: 16px;
    margin-top: 20px;
}
/*start of gallary*/

.about-gallary {
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
    background-color: #ececec;
}

.about-gallary .container {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 40px;
}

.about-gallary .box {
    padding: 15px;
    background-color: white;
    box-shadow: 0px 12px 20px 0px rgb(0 0 0 / 13%), 0px 2px 4px 0px rgb(0 0 0 / 12%);
}

.about-gallary .box .image {
    position: relative;
    overflow: hidden;
}

.about-gallary .box .image::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgb(255 255 255 / 20%);
    width: 0;
    height: 0;
    opacity: 0;
    z-index: 2;
}

.about-gallary .box .image:hover:before {
    animation: flashing 0.7s;
}

.about-gallary .box img {
    max-width: 100%;
    transition: .3s;
}

.about-gallary .box .image:hover img {
    transform: rotate(5deg) scale(1.1);
}

/*end of gallary*/
.about-services {
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
    background-color: #ececec;;
}

.about-services .container {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 40px;
}

.about-services .container .box {
    position: relative;
    background-color: white;
    box-shadow: 0 12px 20px 0 rgb(0 0 0 / 13%), 0 2px 4px 0 rgb(0 0 0 / 12%);
    counter-increment: services;
    transition: .3s;
}

.about-services .container .box::before {
    content: "";
    left: 50%;
    transform: translateX(-50%);
    height: 3px;
    width: 0;
    top: -3px;
    position: absolute;
    background-color: #0730a0;
    transition: .3s;
}

.about-services .container .box:hover {
    transform: translateY(-10px);
}

.about-services .container .box:hover::before {
    width: 100%;
}

.about-services .container .box>i {
    margin: 50px auto 20px;
    display: block;
    text-align: center;
    color: #d5d5d5;
}

.about-services .container .box>h3 {
    text-align: center;
    margin: 35px 0 40px;
    font-size: 25px;
    color: #0730a0;
}

.about-services .container .box .info {
    position: relative;
    padding: 15px;
    color: #f9f9f9;
    text-align: right;
}

.about-services .container .box .info::before {
    content: "0" counter(services);
    position: absolute;
    background-color: #0730a0;
    color: white;
    left: 0;
    top: 0;
    height: 100%;
    width: 80px;
    font-size: 30px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 15px;
}

.about-services .container .box .info::after {
    content: "";
    position: absolute;
    background-color: #d5d5d5;
    top: 0;
    left: 65px;
    width: 50px;
    height: calc(100% + .4px);
    transform: skewx(-30deg);
}

.about-services .container .box .info a {
    color: #0730a0;
}

/*******************************/
/********** Fact CSS ***********/
/*******************************/
.fact {
    position: relative;
    width: 100%;
}

.fact .col-6 {
    display: flex;
    align-items: flex-end;
}

.fact .fact-icon {
    position: relative;
    margin: 7px 15px 0 15px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fact .fact-icon [class^="flaticon-"]::before {
    margin: 0;
    font-size: 60px;
    line-height: 60px;
    background-image: linear-gradient(#0730a0, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.fact .fact-right .fact-icon [class^="flaticon-"]::before {
    background-image: linear-gradient(#ffffff, #0730a0);
}

.fact .fact-left,
.fact .fact-right {
    padding-top: 60px;
    padding-bottom: 60px;
}

.fact .fact-text h2 {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.fact .fact-text h2 {
    font-size: 30px;
    font-weight: 700;
    text-align: right;

}

.fact .fact-text p {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.fact .fact-left {
    color: #0730a0;
    background: #fff;
}

.fact .fact-right {
    color: #fff;
    background: #174bd8;
}

.fact .fact-right h2{
    color: #0730a0;
}

.fact .fact-left h2{
    color: #0730a0;
}

/*******************************/
/********* Service CSS *********/
/*******************************/
.service {
    position: relative;
    width: 100%;
    padding: 45px 0 15px 0;
    background-color: #ececec;
}

.service .service-item {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

.service .service-img {
    position: relative;
    overflow: hidden;
}

.service .service-img img {
    width: 100%;
    transition: .5s;
}

.service .service-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(38, 94, 206, 0.7);
    transition: .5s;
    opacity: 0;
    text-align: center;

}

.service .service-item:hover .service-overlay {
    opacity: 1;
}

.service .service-overlay p {
    margin: 0;
    color: #ffffff;
}

.service .service-text {
    display: flex;
    align-items: center;
    height: 60px;
    background: #174bd8;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.service .service-text h3 {
    margin: 0;
    padding: 0 15px 0 25px;
    width: calc(100% - 60px);
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}

.service .service-item a.btn {
    width: 60px;
    height: 60px;
    padding: 3px 0 0 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 60px;
    line-height: 60px;
    font-weight: 100;
    color: #174bd8;
    background: #fff;
    border-radius: 0;
    transition: .3s;
}

.service .service-item:hover a.btn {
    background-color: #0730a0;
    color: #fff;
}
.service .service-item:hover .service-img {
    overflow: hidden;
}
.service .service-item:hover .service-img img {
    scale: 1.2;
    transform: rotate(4deg);
}


/*******************************/
/******* Testimonial CSS *******/
/*******************************/
.testimonial {
    position: relative;
    padding: 90px 0;
    text-align: center;
    background: linear-gradient(rgb(25 61 129 / 90%), rgb(27 57 115 / 90%)), url(../img/carousel-1.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.testimonial .container {
    max-width: 760px;
}

.about-page .testimonial {
    padding-bottom: 90px;
}

.testimonial .testimonial-slider-nav {
    position: relative;
    width: 300px;
    margin: 0 auto;
}

.testimonial .testimonial-slider-nav .slick-slide {
    position: relative;
    opacity: 0;
    transition: .5s;
}

.testimonial .testimonial-slider-nav .slick-active {
    opacity: 1;
    transform: scale(1.3);
}

.testimonial .testimonial-slider-nav .slick-center {
    transform: scale(1.8);
    z-index: 1;
}

.testimonial .testimonial-slider-nav .slick-slide img {
    position: relative;
    display: block;
    margin-top: 37px;
    width: 100%;
    height: auto;
    border-radius: 50%;
    border: 5px solid #fff;
}

.testimonial .testimonial-slider {
    position: relative;
    margin-top: 15px;
    padding-top: 50px;
}

.testimonial .testimonial-slider h3 {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
}
/*******************************/
/*********** Team CSS **********/
/*******************************/
.team {
    position: relative;
    width: 100%;
    padding: 0 0 15px 0;
}

.team-landing {
    position: relative;
    background-image: url(../img/team-landing.jpg);
    background-size: cover;
    padding-bottom: 120px;
    height: 100vh;
    margin-bottom: 0 !important ;
    background-attachment: fixed;
    background-position: center;
}

.team-landing .container {
    min-height: calc(100vh - 200px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.team-landing-text{
    transform: translateY(50%);
}

/*start of timeline*/
.timeline {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #eee;
}
.timeline .section-header p{
    color: #0730a0;
}
.timeline .timeline-content {
    position: relative;
    overflow: hidden;
}

.timeline .timeline-content::before {
    content: "";
    width: 2px;
    height: 100%;
    background-color: #0730a0;
    position: absolute;
    left: 50%;
    margin-left: -1px;
    top: 0;
}

.timeline .timeline-content .year {
    margin: 20px auto;
    width: fit-content;
    background-color: #0730a0;
    position: relative;
    z-index: 2;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    padding: 2px 5px;
    font-weight: bold;
}

.timeline .timeline-content .left,
.timeline .timeline-content .right {
    width: 100%;
    margin-bottom: 20px;
}

@media(min-width:991px) {
    .timeline .timeline-content .left,
    .timeline .timeline-content .right {
        width: calc(50% - 25px);
        margin-bottom: 40px;
        position: relative;
    }
}

.timeline .timeline-content .left {
    float: left;
    text-align: right;
}

.timeline .timeline-content .left::before {
    content: "";
    width: 14px;
    height: 14px;
    background-color: #fff;
    border: 3px solid #0730a0;
    position: absolute;
    right: -32px;
    top: 20px;
    border-radius: 50%;
}

.timeline .timeline-content .right {
    float: right;
}

.timeline .timeline-content .right::before {
    content: "";
    width: 14px;
    height: 14px;
    background-color: #fff;
    border: 3px solid #0730a0;
    position: absolute;
    left: -32px;
    top: 20px;
    border-radius: 50%;
}

@media(max-width:767px) {
    .timeline .timeline-content .left::before,
    .timeline .timeline-content .right::before {
        display: none;
    }
}

.timeline .timeline-content .content {
    padding: 20px;
    background-color: #fff;
    position: relative;
}

.timeline .timeline-content .content h3 {
    font-weight: bold;
    color: #0730a0;
    margin: 0 0 10px;
}

.timeline .timeline-content .content p {
    color: #666;
    margin: 0;
    line-height: 1.6;
}

.clearfix {
    clear: both;
}

.timeline .timeline-content .left .content::before {
    content: "";
    border-style: solid;
    border-width: 10px;
    border-color: transparent transparent transparent #fff;
    height: 0;
    width: 0;
    position: absolute;
    right: -20px;
    top: 20px;
}

.timeline .timeline-content .right .content::before {
    content: "";
    border-style: solid;
    border-width: 10px;
    border-color: transparent #fff transparent transparent;
    height: 0;
    width: 0;
    position: absolute;
    left: -20px;
    top: 20px;
}

@media(max-width:767px) {
    .timeline .timeline-content .left .content::before,
    .timeline .timeline-content .right .content::before {
        display: none;
    }
}

/*end of timeline*/
.team-fact {
    position: relative;
    width: 100%;
}

.team-fact .col-sm-4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.team-fact .fact-icon {
    position: relative;
    margin: 7px 15px 10px 15px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.team-fact .fact-icon i{
    font-size: 36px;
}

.team-fact .fact-icon [class^="flaticon-"]::before {
    margin: 0;
    font-size: 60px;
    line-height: 60px;
    background-image: linear-gradient(#0730a0, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.team-fact .fact-right .fact-icon [class^="flaticon-"]::before {
    background-image: linear-gradient(#fff, #0730a0);
}

.team-fact .fact-left,
.team-fact .fact-right {
    padding-top: 30px;
    padding-bottom: 30px;
}

.team-fact .fact-text{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.team-fact .fact-text h2 {
    font-size: 30px;
    font-weight: 700;

}

.team-fact .fact-text p {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.team-fact .fact-left {
    color: #0730a0;
    background: #fff;
}

.team-fact .fact-right {
    color: #fff;
    background: #174bd8;
}

.team-fact .fact-right h2{
    color: #0730a0;
}

.team-fact .fact-left h2{
    color: #0730a0;
}

.team .section-header h2{
    margin-top: 45px;
}
.team .row{
    display: flex;
    justify-content: center;
}
.team .team-item {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}

.team .team-img {
    position: relative;
}

.team .team-img img {
    width: 100%;
    position: relative;
    height: 350px;
}

.team .team-text {
    position: relative;
    padding: 25px 15px;
    text-align: center;
    background: #174bd8;
    transition: .5s;
}

.team .team-text h2 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    transition: .5s;
}

.team .team-text p {
    margin: 0;
    color: #fff;
    font-size: 18px;
}

.team .team-item:hover .team-text {
    background: #0730a0;
}

.team .team-item:hover .team-text h2 {
    color: #fff;
    letter-spacing: 1px;
}

.team .team-social {
    position: absolute;
    width: 100px;
    top: 0;
    left: -50px;
    display: flex;
    flex-direction: column;
    font-size: 0;
}

.team .team-social a {
    position: relative;
    left: 0;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #ffffff;
    transition: .3s;
}

.team .team-item:hover .team-social a:first-child {
    background: #00acee;
    left: 50px;
    transition: .3s 0s;
}

.team .team-item:hover .team-social a:nth-child(2) {
    background: #3b5998;
    left: 50px;
    transition: .3s .1s;
}

.team .team-item:hover .team-social a:nth-child(3) {
    background: #0e76a8;
    left: 50px;
    transition: .3s .2s;
}

.team .team-item:hover .team-social a:nth-child(4) {
    background: #3f729b;
    left: 50px;
    transition: .3s .3s;
}
.team .team-item .team-social a:hover {
    opacity: .5;
}

.team #team-flters {
    padding: 0;
    margin: 25px 0 25px 0;
    list-style: none;
    font-size: 0;
    text-align: center;
}

.team #team-flters li {
    cursor: pointer;
    display: inline-block;
    margin: 5px;
    padding: 8px 15px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 0;
    background: #0730a0;
    border: none;
    transition: .3s;
}

.team #team-flters li:hover,
.team #team-flters li.filter-active {
    background: #3261e2;
    color: #0730a0;
}
.team .box {
    position: relative;
    background-color: #F4F4F4;
    overflow: hidden;
    transition: .4s;
    padding: 30px 20px 10px;
    display: flex;
    flex-direction: column;
    text-align: center;
    border: 10px solid #fff;
}

.team .box::after {
    content: "";
    background-color: #1c1d21ed;
    left: 0;
    right: 0;
    top: 0;
    height: 0%;
    width: 100%;
    z-index: 1;
    transition: height .4s;
    position: absolute;
}

.team .box:hover::after {
    height: 100%;
    z-index: 1;
}

.team .box .image {
    position: relative;
    z-index: 2;
}

.team .box .image img {
    width: 100%;
    background-color: #fff;
}

.team .box:hover .image img {
    filter: brightness(0.5);
}

.team .box .image .social {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    text-align: center;
    z-index: 22222222222222;
}

.team .box .image .social a {
    background-color: #0730a0;
    color: #FFF;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    transition: .3s;
}
.team .box .image .social a:hover {
    background-color: #10161A;
}

.team .box .image .social a i {
    color: #FFF;
}

.team .box:hover .image .social a {
    visibility: visible;
}

.team .box h3 {
    position: relative;
    z-index: 2;
    font-size: 21px;
    color: #10161A;
    margin-bottom: 10px;
    margin-top: 10px;
}

.team .box:hover h3 {
    color: white;
}

.team .box p {
    color: #868F9B;
    z-index: 2;
    position: relative;
    font-size: 14px;
    line-height: 1.6;
}

.team .box:hover p {
    color: #0730a0;
}

/*******************************/
/*********** FAQs CSS **********/
/*******************************/
.faqs {
    position: relative;
    width: 100%;
    padding: 45px 0;
}

.faqs .row {
    position: relative;
}

.faqs .row::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    top: 0;
    left: calc(50% - .5px);
    background: #0730a0;
}

.faqs #accordion-1 {
    padding-right: 15px;
}

.faqs #accordion-2 {
    padding-left: 15px;
}

@media(max-width: 767.98px) {
    .faqs .row::after {
        display: none;
    }
    
    .faqs #accordion-1,
    .faqs #accordion-2 {
        padding: 0;
    }
    
    .faqs #accordion-2 {
        padding-top: 15px;
    }
}

.faqs .card {
    margin-bottom: 15px;
    border: none;
    border-radius: 0;
}

.faqs .card:last-child {
    margin-bottom: 0;
}

.faqs .card-header {
    padding: 0;
    border: none;
    background: #fff;
}

.faqs .card-header a {
    display: block;
    padding: 10px 25px;
    width: 100%;
    color: #0730a0;
    font-size: 16px;
    line-height: 40px;
    border: 1px solid #0730a0;
    transition: .5s;
}

.faqs .card-header [data-toggle="collapse"][aria-expanded="true"] {
    background: #3261e2;
    color: #fff;
}

.faqs .card-header [data-toggle="collapse"]:after {
    font-family: 'font Awesome 5 Free';
    content: "\f067";
    float: right;
    color: #0730a0;
    font-size: 12px;
    font-weight: 900;
    transition: .5s;
}

.faqs .card-header [data-toggle="collapse"][aria-expanded="true"]:after {
    font-family: 'font Awesome 5 Free';
    content: "\f068";
    float: right;
    color: #fff;
    font-size: 12px;
    font-weight: 900;
    transition: .5s;
}

.faqs .card-body {
    padding: 20px 25px;
    font-size: 16px;
    background: #fff;
    border: 1px solid #0730a0;
    border-top: none;
    color: #174bd8;
}
/*******************************/
/******** Portfolio CSS ********/
/*******************************/
.portfolio {
    position: relative;
    padding: 45px 0;
}

.portfolio-landing {
    position: relative;
    background-image: url(../img/projects-landing.jpg);
    background-size: cover;
    padding-bottom: 120px;
    height: 100vh;
    margin-bottom: 0 !important ;
    display: flex;
    justify-content: center;
    align-items: center;
    background-attachment: fixed;
    background-position: center;
}

.portfolio-landing-text{
    transform: translateY(50%);
}

/*start of features*/

.features {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #ececec;
    text-align: center;
}

.features h2 {
    font-weight: bold;
    font-size: 30px;
    color: #0730a0;
    margin: 0 0 60px;
    text-align: center;
}

.features .feat-box {
    width: calc(100% / 3);
    float: left;
    text-align: center;
    margin-bottom: 40px;
}

@media(max-width:991px) {
    .features .feat-box {
        width: calc(100% / 2);
    }
}

@media(max-width:575px) {
    .features .feat-box {
        width: 100%;
    }
}

.features .feat-box img {
    width: 96px;
    border-radius: 50%;
    opacity: .5;
    border: 5px solid #fff;
}

.features .feat-box img:hover {
    opacity: 1;
}

.features .feat-box h4 {
    font-size: 22px;
    margin: 15px 0 40px;
    position: relative;
}

.features .feat-box h4::before {
    content: "";
    width: 40px;
    height: 4px;
    background-color: #0730a0;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    bottom: -22px;
}

.features .feat-box p {
    width: 80%;
    margin: 0 auto;
    line-height: 1.7;
    color: #706f6f;
}


/*end of features*/
.portfolio #portfolio-flters {
    padding: 0;
    margin: -15px 0 25px 0;
    list-style: none;
    font-size: 0;
    text-align: center;
}

.portfolio #portfolio-flters li,
.portfolio .load-more .btn {
    cursor: pointer;
    display: inline-block;
    margin: 5px;
    padding: 8px 15px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 0;
    background: #0730a0;
    border: none;
    transition: .3s;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
    background: #3261e2;
    color: #0730a0;
}

.portfolio .portfolio-warp {
    position: relative;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.portfolio .portfolio-img {
    position: relative;
    overflow: hidden;
}

.portfolio .portfolio-img img {
    width: 100%;
    transition: .3s;
}

.portfolio .portfolio-item:hover img {
    transform: scale(1.1);
}

.portfolio .portfolio-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(38, 94, 206, 0.7);
    transition: .5s;
    opacity: 0;
}

.portfolio .portfolio-warp:hover .portfolio-overlay {
    opacity: 1;
}

.portfolio .portfolio-overlay p {
    margin: 0;
    color: #ffffff;
}

.portfolio .portfolio-text {
    display: flex;
    align-items: center;
    height: 60px;
    background: #3261e2;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    direction: rtl;
    justify-content: center;
}

.portfolio .portfolio-text h3 {
    margin: 0;
    padding: 0 15px 0 25px;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*******************************/
/********* Contact CSS *********/
/*******************************/
.contact {
    position: relative;
    width: 100%;
    padding: 45px 0;
}
.contact-landing {
    position: relative;
    background-image: url(../img/contact-landing.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    padding-bottom: 120px;
    height: 100vh;
    margin-bottom: 0 !important ;
}

.contact-landing .container {
    min-height: calc(100vh - 200px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-landing-text{
    transform: translateY(50%);
}


.contact .col-md-6 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.contact .col-md-6:first-child {
    background: #0730a0;
}

.contact .col-md-6:last-child {
    background: #3261e2;
}

.contact .contact-info {
    position: relative;
    width: 100%;
    padding: 0 15px;
}

.contact .contact-item {
    position: relative;
    margin-bottom: 30px;
    padding: 30px;
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    border: 1px solid rgba(256, 256, 256, .2);
}

.contact .contact-item [class^="flaticon-"]::before {
    margin: 0;
    color: #fff;
    font-size: 40px;
}

.contact .contact-text {
    position: relative;
    width: auto;
    padding-left: 20px;
    text-align: left;
}

.contact .contact-text h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

.contact .contact-text p {
    margin: 0;
    color: #fff;
    font-size: 16px;
}

.contact .contact-item:last-child {
    margin-bottom: 0;
}

.contact .contact-form {
    position: relative;
    padding: 0 15px;
}

.contact .contact-form input {
    color: #fff;
    height: 40px;
    border-radius: 0;
    border-width: 1px;
    border-color: rgba(256, 256, 256, .4);
    background: transparent;
}

.contact .contact-form textarea {
    color: #fff;
    height: 185px;
    border-radius: 0;
    border-width: 1px;
    border-color: rgba(256, 256, 256, .4);
    background: transparent;
    resize: none;
}

.contact .contact-form input:focus,
.contact .contact-form textarea {
    box-shadow: none;
}

.contact .contact-form .form-control::placeholder {
  color: #fff;
  opacity: 1;
}

.contact .contact-form .form-control::-ms-input-placeholder {
  color: #fff;
}

.contact .contact-form .form-control::-ms-input-placeholder {
  color: #fff;
}
.contact .contact-form .form_button{
    text-align: center;
}
.contact .contact-form .btn {
    padding: 16px 30px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background: #0730a0;
    border: none;
    border-radius: 0;
    transition: .3s;
}

.contact .contact-form .btn:hover {
    color: #0730a0;
    background: #fff;
}

.contact .help-block ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}


/*******************************/
/********* Footer CSS **********/
/*******************************/
.footer {
    position: relative;
    margin-top: 45px;
    padding-top: 90px;
    background: #3261e2;
    color: #fff;
}

@media(max-width:991px){
    .footer{
        text-align: center;
    }
}

.footer .footer-contact,
.footer .footer-link,
.footer .newsletter {
    position: relative;
    margin-bottom: 45px;
}

.footer h2 {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
}
@media(max-width:991px){
    .footer h2{
        text-align: center;
    }
}

.footer h2::after {
    position: absolute;
    content: "";
    width: 60px;
    height: 2px;
    left: 0;
    bottom: 0;
    background: #fff;
}

@media(max-width:991px){
    .footer h2::after{
        left: 50%;
        transform: translateX(-50%);
}
}


.footer .footer-link a {
    display: block;
    margin-bottom: 10px;
    color: #fff;
    transition: .3s;
}

.footer .footer-link a::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .footer-link a:hover {
    color: #0730a0;
    letter-spacing: 1px;
}

.footer .footer-contact p i,.footer .footer-contact a i {
    width: 25px;
}
.footer .footer-contact p a{
    color: #fff;
}
.footer .footer-social {
    position: relative;
    margin-top: 20px;
}

.footer .footer-social a {
    display: inline-block;
    width: 40px;
    height: 40px;
    padding: 7px 0;
    text-align: center;
    border: 1px solid rgba(256, 256, 256, .3);
    border-radius: 60px;
    transition: .3s;
}

.footer .footer-social a i {
    font-size: 15px;
    color: #fff;
}

.footer .footer-social a:hover {
    background: #0730a0;
    border-color: #fff;
}

.footer .footer-social a:hover i {
    color: #fff;
}

.footer .newsletter .btn a{
    top: 5px;
    right: 5px;
    height: 40px;
    padding: 8px 10px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #0730a0;
    background: #fff;
    border-radius: 0;
    border: 2px solid #0730a0;
    transition: .3s;
}

.footer .newsletter .btn a:hover {
    color: #fff;
    background: #0730a0;
}
.footer .btn a.language{
    display: flex;
}

.footer .btn a.language:hover{
    background-color: #f00;
    color: #fff;
    border: 2px solid #f00;
}

.footer .btn a.language img{
    height: 15px;
    width: 20px;
    transform: translateY(20%);
}
.footer .newsletter .image{
    margin-top: 20px;
}

.footer .btn a.language p.ar{
    padding-right: 8px;
}

.footer .copyright {
    padding: 30px 15px;
}
.footer .copyright .copyright_ll{
    text-align: center;
    margin: auto;
}

.footer .copyright p {
    margin: 0;
    color: #ffffff;
}

.footer .copyright p a {
    color: #0730a0;
    font-weight: 500;
    letter-spacing: 1px;
}

.footer .copyright p a:hover {
    color: #ffffff;
}


/*start of animations*/

@keyframes flashing {
    0%,
    40% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        width: 200%;
        height: 200%;
    }
}

@keyframes text-animation {
    0% {
        margin-top: 0;
    }
    10% {
        margin-top: 0;
    }
    20% {
        margin-top: -5.62rem;
    }
    30% {
        margin-top: -5.62rem;
    }
    40% {
        margin-top: -11.24rem;
    }
    60% {
        margin-top: -11.24rem;
    }
    70% {
        margin-top: -5.62rem;
    }
    80% {
        margin-top: -5.62rem;
    }
    90% {
        margin-top: 0;
    }
    100% {
        margin-top: 0;
    }
}


/*end of animations*/